Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1730203 - [RHEL-8] Please review issues found by covscan in "libfabric-1.8.0-1.el8" package
Summary: [RHEL-8] Please review issues found by covscan in "libfabric-1.8.0-1.el8" pac...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: libfabric
Version: 8.1
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: 8.2
Assignee: Honggang LI
QA Contact: zguo
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-16 07:22 UTC by zguo
Modified: 2020-12-15 19:10 UTC (History)
3 users (show)

Fixed In Version: libfabric-1.9.0rc1-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-15 19:09:54 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Description zguo 2019-07-16 07:22:13 UTC
Please review the defects and decide whether they are worth fixing. 

You can find full set of defects at https://cov01.lab.eng.brq.redhat.com/covscanhub/task/129896/log/libfabric-1.8.0-1.el8/scan-results.html

Comment 2 Honggang LI 2019-11-18 03:33:24 UTC
Except EFA driver, all of covscan issues had been fixed in upstream.
As libfabric had been updated to upstream release, transfer this bug
into ON_QA status.


Note You need to log in before you can comment on or make changes to this bug.